'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 07.10.2020
' Zeit: 21:09
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Public Partial Class MainForm
	Dim newpoint As New Point
	Dim zufall As New System.Random()
	Dim zufallszahl As Integer
	
	Public Sub New()
		' The Me.InitializeComponent call is required for Windows Forms designer support.
		Me.InitializeComponent()
		
		'
		' TODO : Add constructor code after InitializeComponents
		'
	End Sub
	
	Sub MainFormLoad(sender As Object, e As EventArgs)
		zufallszahl = zufall.Next(1, 1000)
		newpoint.X = zufallszahl
		newpoint.Y = 700
		
		lblText.Text = Command.ToString
		Timer1.Interval = 10000
		Timer1.Start
		Timer2.Interval = 10
		Timer2.Start
	End Sub
	
	Sub Timer1Tick(sender As Object, e As EventArgs)
		Application.Exit
	End Sub
	
	Sub Timer2Tick(sender As Object, e As EventArgs)
		newpoint.Y = newpoint.Y - 1 
		Me.Location = newpoint
		Application.DoEvents
	End Sub
End Class
